<!DOCTYPE html>
<html>
	<head>
		<title>Exercício 6</title>
		<meta http-equiv="Content-Type" content="text/html;">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style6.css">
	</head>

	<body>
		<p>Exercício 6</p>
	</body>
</html>